\begin{center}
\section*{\projectname\ Space-to-Ground Interface Control Document \newline Packet Utilization Standard (PUS)}
\end{center}

\begin{figure}[h]
\centering
\includegraphics[width=0.7\textwidth]{./Pics/SeeSatlogo.jpg}
\end{figure}




\begin{table}[H]
\centering

	\begin{tabular}{ p{0.2\textwidth} p{0.4\textwidth} p{0.4\textwidth} }
	 & & \\
	 & & \\
	Prepared by: & \noindent\rule{6cm}{0.4pt} & Date \noindent\rule{4cm}{0.4pt}\\
	 & \preparedBy\ & \\
	 & & \\
	 & & \\
	 Checked by: & \noindent\rule{6cm}{0.4pt} & Date \noindent\rule{4cm}{0.4pt}\\
	 & \checkedBy\ & \\
	 & & \\
	 & & \\
	 Approved by: & \noindent\rule{6cm}{0.4pt} & Date \noindent\rule{4cm}{0.4pt}\\
	 & \approvedBy\ & \\
	 & & \\
	 & & \\
	 Authorised by: & \noindent\rule{6cm}{0.4pt} & Date \noindent\rule{4cm}{0.4pt}\\
	 & \firstAuthorisedBy\ & \\
	 & & \\
	 & & \\
	 \end{tabular}
\end{table}